» Ubuntu » Packages

Error

two or more packages specified (librpmsign1 quantal)